#include <saas/searchproxy/core/searchproxyserver.h>
#include <saas/searchproxy/controller/controller.h>
#include <saas/library/daemon_base/daemon/daemon.h>

int main(int argc, char* argv[]) {
    return Singleton<TDaemon<TSearchProxyServer, TSearchProxyController> >()->Run(argc, argv);
}

